Subject: Ticket Assigned - Store issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 21:02:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store issue Ayan Group International                    Hlo           12:34 AM, 02st Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:34 AM, 02st Dec                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:34 AM, 02st Dec                     Ayan Group International                    1           12:34 AM, 02st Dec                   MAX UAE whatsapp bot                    Hello Ayan Group International , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:34 AM, 02st Dec                     Ayan Group International                    I want a customer support           12:35 AM, 02st Dec                   MAX UAE whatsapp bot                    Hi Ayan Group International , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:35 AM, 02st Dec                     Ayan Group International                    5           12:35 AM, 02st Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:35 AM, 02st Dec                     Ayan Group International                    K           12:35 AM, 02st Dec                   Mohammed                    Hi Ayan, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:37 AM, 02st Dec                     Ayan Group International                    Hi Muhammad           12:37 AM, 02st Dec                   Mohammed                   May i know how i can help you?           12:39 AM, 02st Dec                   Mohammed                   Hi Ayan, I'm not getting a response from you. Are we still connected?           12:42 AM, 02st Dec                     Ayan Group International                    I have visited your Al gubaiba, Oasis mall 1st floor showroom today.  There my baby was selecting a toy, and he taken 1 and holding it at that time one of the staff named Muhammad Fawsi, has asked my son to return that to him. ( Why he asked like that, is that a good customer support you provide) My son gave that to him , started crying by saying am scared. (What he thinks about his self)  When my son started crying,  I asked your staff , why you made my son cry. His 1st reply was : Iam not your house maid.  Then I said him , why u made my son crying, that's why asking.  His reply was : Iam an Arabic guy, you don't have any rights to talk to me.  ( What a rude behavior)           12:44 AM, 02st Dec                   Mohammed                   Please share with us your name with contact number and emails id.           12:47 AM, 02st Dec                   Mohammed                   Is the store belong to max or centerpoint           12:47 AM, 02st Dec                     Ayan Group International                    Then I leaved that and continue shopping.  But my son was uncomfortable there and saying am scared mom.  So I said this to the security and asked customer support. He called one lady, and I explained everything to her also. Then she checked camera footage and said me , he didn't pulled it from your son. So u can leave.  I said her is this the way to treat your customers. She didn't had any reply. I said I want to hear sorry from that guy who made my son cry and also talked to me like this. She said ok and leaved the place.           12:49 AM, 02st Dec                   Mohammed                   Please share with us your name with contact number and emails id.           12:51 AM, 02st Dec                   Mohammed                   Is the store belong to max or centrepoint?           12:51 AM, 02st Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:54 AM, 02st Dec                     Ayan Group International                    I waited for sometime and searched her and find out asked her what. She made me neet some other guy , who is the superior of her. Then he called me and Mr. Muhammad Fawsi to his cabin and asked the details.  He was talking like he didn't said anything.  And he made another story there that, when he was passing ,he saw my son holding the toy and asked my Mother did you going to buy this. Then she said no., so only he brought that from him and put back it to the rack. (My mother is not agreeing thus, bcoz he didn't asked anything to her) There I didn't get any good response / good customer support.  Very very disappointed with your staffs at Oasis mall,  Al gubaiba Sharjah Max           12:56 AM, 02st Dec                     Ayan Group International                    Neenu 0543909195 [email-masked]           12:57 AM, 02st Dec                     Ayan Group International                    Max 1st floor  Oasis mall Al gubaiba Sharjah           12:57 AM, 02st Dec                     Ayan Group International                    That staff name was Mr.Muhammad Fawsi           12:58 AM, 02st Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:59 AM, 02st Dec                   Mohammed                   Is there anything else may I assist you?           12:59 AM, 02st Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:01 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5392121